=== debian/changelog ===
r-cran-base64url (1.4-2) unstable; urgency=medium

  [ Graham Inggs ]
  * Add Test-Depends: r-cran-checkmate
                      r-cran-base64enc
                      r-cran-openssl

  [ Dylan Aïssi ]
  * debhelper-compat 12
  * Standards-Version: 4.5.0
  * rename debian/tests/control.autodep8 to debian/tests/control
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Mon, 24 Feb 2020 13:30:24 +0100

r-cran-base64url (1.4-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.0

 -- Andreas Tille <tille@debian.org>  Tue, 14 Aug 2018 08:26:12 +0200

r-cran-base64url (1.3-1) unstable; urgency=medium

  * Initial release (closes: #898061)

 -- Andreas Tille <tille@debian.org>  Sun, 06 May 2018 16:44:23 +0200
