=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-checkmate, r-cran-base64enc, r-cran-openssl
Restrictions: allow-stderr
